Jump to content

Software compatible with Windows Vista Extended Kernel


WinClient5270
 Share

Recommended Posts

On 10/23/2022 at 1:45 AM, UCyborg said:

Unless extended kernel can support Widevine Content Decryption Module, video playback on such services won't be possible.

I uninstalled the Ext Kernel and reverted back to my original Kernel and Netflix can still play video for me if you play it on the Mozilla Firefox 52.9.0, (the last supported version for Vista) with Microsoft Silverlight plugin installed. When I reinstalled the Ext Kernel and tried to Run Netflix with the same Firefox 52.9.0, it keeps on saying, "Microsoft Silverlight plugin has crashed, please try again." BTW make sure you put this command line on your osver.ini file or else Firefox 52.9.0 will automatically update to 60.9.0 on the Ext Kernel:

[C:\Program Files (x86)\Mozilla Firefox\firefox.exe]
enabled=1
MajorVersion=6
MinorVersion=0
BuildNumber=6003
CSDVersion=Service Pack 2

My question is is there a way to stop the Microsoft Silverlight from crashing while trying to play Netflix on the Ext Kernel? I don't want to have to keep reverting back to my original Kernel for Netflix to run properly. Thanks.

Link to comment
Share on other sites


On 10/28/2022 at 11:52 PM, Therick said:

I uninstalled the Ext Kernel and reverted back to my original Kernel and Netflix can still play video for me if you play it on the Mozilla Firefox 52.9.0, (the last supported version for Vista) with Microsoft Silverlight plugin installed. When I reinstalled the Ext Kernel and tried to Run Netflix with the same Firefox 52.9.0, it keeps on saying, "Microsoft Silverlight plugin has crashed, please try again."

Oh, didn't know Silverlight can still be used and your post only mentioned modern Chromium / Firefox, which only support it via Widevine AFAIK.

The Silverlight problem sounds like something that would have to be debugged by @win32.

Link to comment
Share on other sites

  • 1 month later...
12 hours ago, legacyfan said:

has anyone gotten newer versions of minecraft to work yet? the last I saw java 17 was being decided to port to xp-vista

java 17 and even 18 install on vista
minecraft 1.17.1 is the last stable release to properly load yet

  • Upvote 1
Link to comment
Share on other sites

Will the latest version of gdevelop game engine work with extended kernel? its my favorite game engine and its not been fully been tested yet on vista (ive sort of gotten it to work before but just barely and it lags really bad)

Edited by legacyfan
Link to comment
Share on other sites

  • 1 month later...

Guys please help me it's really important, my internet connection only works in browser but not programs, i've tried enabling them in windows firewall and resetting connection, but none of this solved it. What can i do??

  • Like 1
Link to comment
Share on other sites

I've previously fixed spotify (it worked after ext kernel reinstallation), but now for example spotify gives me error 409("this app is for premium users only", if you search on google nothing shows) also tried installing spotify v0.9.14.13, and gives me error 409 but this time it says that it might be blocked by firewall (which is not), minecraft is totally offline (even if it's allowed in firewall and connected to internet). But browsers work, please i don't know how to fix this. Now i'm gonna update my ext kernel to see if it fixes anything (if not i'm gonna reinstall it) and i'll report if it fixed it.

Edit: updating and reinstalling ext kernel did absolutely nothing

Second Edit: Now everything works fine

Edited by Scarf32
  • Like 1
Link to comment
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
 Share

  • Recently Browsing   0 members

    • No registered users viewing this page.


×
×
  • Create New...